Default Older versions of CDMA Workshop (DFS)?

I installed the latest version of CDMA Workshop but need an older version, preferable 2 or 3 versions old.

Can anyone point me in the right direction?